/*
Theme Name:     agoise
Description:    Theme pour agoise
Author:         Laurent Marque
Template:       aeroblog

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.tablepress .odd td {
    background-color: #FEFF99;
}

#adswsc_countertext {
	font-size: 22px !important;
    color: #09b0f1;
}

#adswsc_block {
	font-size: 22px !important;
    color: #09b0f1;
}

.page .entry-thumbnail {
    width: 150px !important;
    height: 150px !important;
}

.entry-title, .entry-title a{
    text-align: center;
}

.droite {
        float: left;
    }


.droite img {
    margin-left: 50px;
	width: 100%;
}

.site-branding {
    margin-bottom: 0.5em !important;
}

span.bandeau img{
	height: 50px;
	/*margin-top: 40px;*/
	/*display: block;*/
    margin-left: auto;
    margin-right: auto;
}

.ago img{
	height: 200px;
    width: 700px;
	/*display: block;
    margin-left: auto;*/
    /*margin-right: auto;*/
    /*margin-right: 120px;*/
}

span.facebook-nav img{
	float: right;
	margin-right: 20px;
	margin-bottom: 15px;
}


span.description-nav{
	float: right;
	margin-right: 20px;
	/*margin-top: -70px;*/
}

span.description-nav-mobile{
	float: right;
	margin-right: 20px;
	/*margin-top: -70px;*/
}

@media screen and (max-width: 865px) {
    span.description-nav {
        margin-top: -420px;
    }
	
	span.facebook-nav img{
		float: none;
		margin-top: -360px;
	}
}

@media screen and (max-width: 559px) {
	span.facebook-nav img{
		display: none;
	}
}

span.description-nav p {
	float: right;
    line-height: 10px;
}

.entry-title, .entry-title a {
    clear: none !important;
    padding-top: 45px !important;
}



.page .entry-thumbnail {
    float: left !important;
	margin-bottom: 15px !important;
}

.document-gallery .document-icon .title {
    font-size: 15px !important;
    line-height: normal !important;
}

.woocommerce span.onsale {
    background-color: #E83223 !important;
}